<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class OperatorCalendarStatusesTable extends Migration {
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up() {
        # Relation Auftrag - Auftragskennzeichen Wert (n:m)
        Schema::create('operator_calendar_statuses', function (Blueprint $table) {
            $table->increments('id');
            $table->string('name', 50)->unique();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down() {
        Schema::dropIfExists('operator_calendar_statuses');
    }
}
